<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE rules SYSTEM "https://resources.jetbrains.com/writerside/1.0/redirection-rules.dtd">
<rules>
    <!-- format is as follows
    <rule id="<unique id>">
        <accepts>page.html</accepts>
    </rule>
    -->
    <rule id="68cd8f01">
        <description>Created after removal of "Handeling requests" from Structure</description>
        <accepts>Handeling-requests.html</accepts>
    </rule>
    <rule id="72f29644">
        <description>Created after removal of "About Structure" from Structure</description>
        <accepts>starter-topic.html</accepts>
    </rule>
    <rule id="6c0dc0c9">
        <description>Created after removal of "Overview" from Structure</description>
        <accepts>Overview.html</accepts>
    </rule>
    <rule id="4c54f647">
        <description>Created after removal of "XLVASK V1" from Structure</description>
        <accepts>XLVASK-V1.html</accepts>
    </rule>
</rules>